 @charset "utf-8";
/* CSS Document for CDL TESTS*/

body{background-image: url(back.png); background-repeat: no-repeat; background-position: bottom right;margin: 0px 0px 3px 0px}

.Header {font-family: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-stretch: expanded; line-height: normal; text-decoration: none; font-size: 38px; color: #5f8bbc; }    

.Message {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: normal; text-decoration: none; font-size: 20px; color: #000000; }

.QNumber {font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none; font-size: 36px; color: #FFFFFF; }

.UserData {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none; font-size: 25px; color: #000080; }

.Text {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: normal; text-decoration: none; font-size: 25px; color: #000000; }

.Question {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none; font-size: 35px; color: #000000; }

.Answer {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; text-decoration: normal; font-size: 30px; color: #000000; }

.Comment {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: normal; line-height: normal; text-decoration: none; font-size: 20px; color: #000000;  margin:7px; padding:7px;}

.Footer {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; text-align:center: width:80%; }

.TableMargin{margin-right: 1%; margin-left: 1%}

.BigButton {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; text-decoration: none; font-size: 38px; color: #000000; }

.InputText {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; text-decoration: none; font-size: 22px; color: #000000; }

A:active.credits {COLOR: #ff0000; TEXT-DECORATION: none}
A:link.credits {COLOR: #808080; TEXT-DECORATION: none}
A:visited.credits {COLOR: #808080; TEXT-DECORATION: none}
A:hover.credits {COLOR: #ff0000; TEXT-DECORATION: none}

A:hover {color: red}
<!-- test for title box -->
.box { 
border : 1px solid black; 
padding : 10px; 
} 
.title { 
position : relative; 
top : 10px; 
left : 25px; 
border-left : 1px solid black; 
border-right : 1px solid black; 
background-color : white; 
padding : 0 5px; 
} 
	
.big_alert { font-size:larger; color:red; }
.right_answer {color:#006400; background-color:#bce4bc;}


/*    full screen tuff here */

@media only screen and (min-width: 767px) {

#container {width:1010px; }


}


/*    cell phone stuff here */

@media only screen and (max-width: 767px) {

#container {width:650px; }


}